body{
	background: url('../images/bg_pattern.jpg')!important;
}
img, ul{
	display: block;
}
.font_1{
	font-family: DBLimX;
}
.font_2{
	font-family: PoetsenOne;
}
.font_3{
	font-family: Tahoma, Thonburi;
}
.pagination{
	display: inline-block;
	width: 100%;
	text-align: center;
}
.pagination [pagination_number]{
	display: inline-block;
	width: 20px;
	height: 18px;
	border-radius: 10px;
	background: #ebebeb;
	font-family: DBLimX;
	font-size: 17px;
	padding-top: 2px;
	margin-right: 10px;
}
.pagination [pagination_number].active{
	background: #c3c3c3;
}
.pagination li:first-child{
	/*width: 6px;*/
	/*display: none;*/
}
.pagination li:first-child a:after, .pagination li:first-child span:after{
	/*content: ' ก่อนหน้า';*/
}
.pagination li:last-child{
	/*width: 4px;*/
	/*display: none;*/
}
.pagination li:last-child a:before, .pagination li:last-child span:before{
	/*content: 'ถัดไป ';*/
}
.space-head{
	height: 123px;
}
.space-0-5{
	height: 8px;
}	
.space-1{	
	height: 16px;
}
.space-1-5{	
	height: 24px;
}
.space-2{	
	height: 32px;
}
.space-2-5{	
	height: 40px;
}
.space-3{	
	height: 48px;
}
.space-3-5{	
	height: 56px;
}
.space-4{	
	height: 64px;
}
.space-4-5{	
	height: 72px;
}
.space-5{	
	height: 80px;
}
.space-5-5{	
	height: 88px;
}
.space-6{
	height: 96px;
}
.space-6-5{
	height: 104px;
}
.space-7{
	height: 112px;
}
.space-7-5{
	height: 120px;
}
.space-8{
	height: 128px;
}
.space-8-5{
	height: 136px;
}
.space-9{
	height: 144px;
}
.space-9-5{
	height: 152px;
}
.space-10{
	height: 160px;
}
.line_directory{
	display: inline-block;
	width: 106px;
	height: 5px;
	background: url('../images/line_directory.png');
	background-repeat: no-repeat;
}
.line_newsupdated{
	display: inline-block;
	width: 286px;
	height: 5px;
	background: url('../images/line_newsupdated.png');
	background-repeat: no-repeat;
}
.line_contact{
	display: inline-block;
	width: 173px;
	height: 5px;
	background: url('../images/line_contact.png');
	background-repeat: no-repeat;
}
.line_contact_longer{
	display: inline-block;
	width: 570px;
	height: 5px;
	background: url('../images/line_contact_longer.png');
	background-repeat: no-repeat;
}
.line_related{
	display: inline-block;
	width: 85px;
	height: 5px;
	background: url('../images/line_related.png');
	background-repeat: no-repeat;
}
.line_camel{
	display: inline-block;
	width: 394px;
	height: 5px;
	background: url('../images/line_camel.png');
	background-repeat: no-repeat;
}
#background_black {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	opacity: .6;
	-moz-opacity: .3;
	filter: alpha(opacity=30);
	border: 1px solid #cecece;
	z-index: 105;
	display: none;
}
.popup_image{
	position: fixed;
	display: none;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	z-index: 110;
	max-width: 80%;
	max-height: 80%;
}
.img_for_popup{
	display: none;
}
.close_popup{
	position: absolute;
	top: -30px;
	right: -30px;
}
.popup_img_message{
	position: fixed;
	display: none;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	z-index: 110;
	padding: 20px;
	background: white;
}
.popup_img_message .font_3{
	margin-top: 15px;
	color: #434343;
	font-size: 13px;
	text-align: center;
}
.popup_img_gallery{
	max-height: 600px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-height: 800px) {.popup_img_gallery{max-height: 600px;}}
@media screen and (max-height: 700px) {.popup_img_gallery{max-height: 500px;}}
@media screen and (max-height: 600px) {.popup_img_gallery{max-height: 400px;}}
@media screen and (max-height: 500px) {.popup_img_gallery{max-height: 300px;}}
.frame_tl{
	position: absolute;
	width: 15px;
	height: 15px;
	top: -1px;
	left: -1px;
	display: inline-block;
	background: white;
	z-index: 10;
}
.frame_tr{
	position: absolute;
	width: 15px;
	height: 15px;
	top: -1px;
	right: -1px;
	display: inline-block;
	background: white;
	z-index: 10;
}
.frame_bl{
	position: absolute;
	width: 15px;
	height: 15px;
	bottom: -1px;
	left: -1px;
	display: inline-block;
	background: white;
	z-index: 10;
}
.frame_br{
	position: absolute;
	width: 15px;
	height: 15px;
	bottom: -1px;
	right: -1px;
	display: inline-block;
	background: white;
	z-index: 10;
}
.block_form .tr .td span{
	width: 10px;
	height: 10px;
}
.over_all{

}
.over_head{
	position: fixed;
	width: 100%;
	height: 123px;
	background-color: #FFF;
	z-index: 100;
}
.over_head.shadow{
	box-shadow: 2px 2px 2px #DDDDDD;
}
.block_head{
	position: relative;
	width: 970px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.block_head_logo{
	position: absolute;
	width: 150px;
	height: 100%;
	top: 0;
	left: 0;
	display: inline-block;
}
.head_logo{
	position: relative;;
	padding-left: 34px;
	padding-top: 14px;

}
.block_head_menu{
	position: absolute;
	width: 800px;
	height: 50px;
	bottom: 0;
	right: 0;
	display: inline-block;
}
.head_menu{
	position: relative;
	width: 800px;
	height: 100%;
	text-align: center;
	bottom: 0;
	right: 0;
}
.head_menu .menu_lists{
	width: 110px;
	bottom: 0;
	right: 0;
	display: inline-block;
	text-transform: uppercase;
	font-size: 17px;
	margin-top: 15px;
}
.head_menu .menu_lists a{
	color: #5a3422;
}
.head_menu .menu_lists:hover a{
	color: #ff713c;
}
.head_menu .menu_lists.active a{
	color: #ff713c;
}
.block_head_social{
	position: absolute;
	width: 220px;
	height: 32px;
	top: 0;
	right: 0;
	background-color: #d9d9d9;
}
.head_social_language{
	display: inline-block;
	float: left;
	width: 140px;
	height: 100%;
}
.head_social_language .font_1{
	display: inline-block;
	width: 45%;
	margin-top: 7px;
	font-size: 16px;
	color: #9d9d9d;
	text-transform: uppercase;
}
.head_social_language .font_1.active{
	color: #5a3422;
}
.head_social_language .font_1:first-child{
	text-align: right;
	border-right: 1px solid #9d9d9d;
	padding-right: 5px;
}
.head_social_logo{
	position: relative;
	display: inline-block;
	float: right;
	width: 65px;
	height: 100%;
	right: -2px;
}
.head_social_logo img{
	display: inline-block;
	float: left;
}
.over_body_top_big{
	height: 410px;
	background: #50d3ec;
}
.over_body_top_small{
	height: 260px;
	background: #50d3ec;
}
.block_body_top_big{
	width: 970px;
	height: 356px;
	margin-left: auto;
	margin-right: auto;
}
.block_body_top_small{
	width: 970px;
	height: 184px;
	margin-left: auto;
	margin-right: auto;
}
.block_body_top_small img{
	width: 100%;
}
.over_body_bottom{

}
.block_body_bottom{
	position: relative;
	width: 970px;
	top: -55px;
	margin-left: auto;
	margin-right: auto;
	background: white;
}
.block_body_bottom_small{
	position: relative;
	width: 970px;
	top: -77px;
	margin-left: auto;
	margin-right: auto;
	background: white;
}
.body_bottom_first{
	width: 100%;
	height: 150px;
	background: #e9e8e8;
}
.body_bottom_first_small{
	position: relative;
	width: 890px;
	height: 45px;
	background: #f9f9f9;
	padding: 0 40px;
}
.body_bottom_first_small.detail{
	height: 94px;
	background: #0054b2;
}
.body_bottom_first_small.detail .for_img{
	height: 100%;
}
.body_bottom_first_small.detail .for_img img{
	height: 100%;
}
.body_bottom_first_small.detail .font_1{
	color: white;
	font-size: 32px;
}
.body_bottom_first_small .social_share{
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 12px;
	margin-right: 20px;
	display: inline-block;
}
.body_bottom_first_small.detail .name_animal_science .font_1{
	position: absolute;
	margin-top: 45px;
	font-size: 22px;
	color: #5a3422;
	left: 40px;
}
.body_bottom_first_small.detail .social_share{
	margin-top: 117px;
}
.body_bottom_first_small .social_share img{
	display: inline-block;
	vertical-align: middle;

}
.body_bottom_first_small .social_share .font_1{
	display: inline-block;
	color: #b6b6b6;
	font-size: 15px;
	text-transform: uppercase;
}
.body_bottom_first .bottom_first_block_image{
	display: inline-block;
	float: left;
}
.bottom_first_block_image{
	position: relative;
	width: 230px;
	height: 100%;
	overflow: hidden;
}
.bottom_first_block_image .slide-image{
	position: absolute;
	display: block;
}
.bottom_first_block_image .slide-image img{
	height: 150px;
}

.bottom_first_block_description{
	display: inline-block;
	position: relative;
	width: 410px;
	height: 100%;
	overflow: hidden;
	font-family: DBLimX;
	float: left;
	margin-left: 20px;
}
.bottom_first_block_description [slide-description]{
	position: absolute;
	width: 100%;
}
.bottom_first_block_description .title{
	width: 100%;
	margin-top: 30px;
	color: #ff713c;
	font-size: 22px;
}

.bottom_first_block_description .description{
	width: 100%;
	height: 80px;
	font-size: 17px;
	color: #434343;
	line-height: 20px;
}

.pointer{
	cursor: pointer!important;
}
.bottom_first_block_poster{
	display: inline-block;
	width: 290px;
	float: left;
	margin-left: 20px;
}

.body_bottom_second{
	
}
.bottom_second_left{
	display: inline-block;
	width: 190px;
	padding-left: 40px;
	vertical-align: top;
}
.bottom_second_left .font_1{
	color: #ff713c;
	font-size: 22px;
	display: inline-block;
}
.bottom_second_left_images img{
	width: 100%;
}
.bottom_second_left_images img:hover{
	opacity: 0.85;
}

.bottom_second_center{
	display: inline-block;
	width: 410px;
	padding: 0 15px;
	vertical-align: top;
}
.bottom_second_center .font_1{
	color: #ff713c;
	font-size: 22px;
	display: inline-block;
}
.bottom_second_center_lists .list{
	display: inline-block;
	width: 410px;
	height: 115px;
	margin-top: 17.5px;
	float: left;
}
.bottom_second_center_lists .list:first-child{
	margin-top: 0;
}
.bottom_second_center_lists .list .list_img{
	position: relative;
	display: inline-block;
	width: 175px;
	height: 115px;
	overflow: hidden;
}
.bottom_second_center_lists .list .list_img img{
	position: relative;
	width: 100%;
}
.bottom_second_center_lists .list .list_description{
	display: inline-block;
	width: 220px;
	margin-left: 10px;
	float: right;

}
.bottom_second_center_lists .list .font_1{
	width: 100%;
	height: 18px;
	color: #5a3422;
	font-size: 18px;
}
.bottom_second_center_lists .list .font_3{
	height: 92px;
	color: #727272;
	font-size: 12px;
	margin-top: 5px;
	line-height: 20px;

}
.bottom_second_right{
	display: inline-block;
	width: 250px;
	padding-right: 30px;
	min-height: 10px;
	vertical-align: top;
}
.bottom_second_right .font_1{
	color: #ff713c;
	font-size: 22px;
	display: inline-block;
}
.bottom_second_right_description .description{
	display: inline-block;
	width: 250px;
	height: 55px;
}
.bottom_second_right_description .description{

}
.bottom_second_right_description .icon{
	display: inline-block;
	width: 30px;
	height: 100%;
	float: left;
}
.bottom_second_right_description .font_1{
	display: inline-block;
	width: 220px;
	color: #5a3422;
	font-size: 18px;
	line-height: 20px;
}
.bottom_second_right_description .font_3{
	display: inline-block;
	width: 220px;
	color: #727272;
	font-size: 12px;
	line-height: 20px;
}
.bottom_second_right_description .map{
	display: inline-block;
	width: 100%;
	height: 180px;
}
.white-space{
	z-index: -1;
	width: 970px;
	height: 110px;
	position: absolute;
	margin-top: -100px;
	background: white;
}
.block_foot{
	display: block;
	width: 970px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	background: #402518;
	padding-top: 10px;
}
.foot_lists_menu{
	display: inline-block;
	padding-left: 30px;
}
.foot_lists_menu .list{
	display: inline-block;
	text-transform: uppercase;
}
.foot_lists_menu .font_1{
	color: #b6b6b6;
	font-size: 13px;
	padding-right: 5px;
}
.foot_lists_menu .list .font_1::after{
	content: '  /';
}
.foot_lists_menu .list:last-child .font_1::after{
	content: '';
}
.copyright{
	float: right;
	display: inline-block;
	margin-right: 50px;
	margin-top: 4px;
}
.copyright .font_1{
	color: #b6b6b6;
	font-size: 13px;
}
.body_bottom_first_small .lists_menu{
	padding-top: 15px;
}
.body_bottom_first_small .lists_menu .list{
	display: inline-block;
}
.body_bottom_first_small .lists_menu .list .font_1{
	color: #b6b6b6;
	font-size: 17px;
	text-transform: uppercase;
}
.body_bottom_first_small.detail .lists_menu .list .font_1{
	color: white;
	font-size: 17px;
	text-transform: uppercase;
}
.body_bottom_first_small .lists_menu .list .font_1::after{
	content: ' >';
}
.body_bottom_first_small .lists_menu .list:last-child .font_1::after{
	content: '';
}
.bottom_second_left .font_1.small{
	color: #434343;
	font-size: 17px;
	line-height: 20px;
}
.bottom_second_left .font_1.small.contact{
	color: #5a3422;
	font-size: 18px;
}
.bottom_second_right_big{
	position: relative;
	display: inline-block;
	width: 640px;
	padding-left: 57px;
	padding-right: 30px;
	vertical-align: top;
	min-height: 50px;
}
.right_big_map{

}
.right_big_map .top_left{
	position: relative;
	display: block;
	width: 190px;
	height: 140px;
	z-index: 20;
}
.right_big_map .top_left .top_left_head{
	position: relative;
}
.right_big_map .top_left img{
	display: inline-block;
}
.right_big_map .top_left .font_2{
	color: #5a3422;
	font-size: 22px;
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}
.right_big_map .top_left .font_3{
	color: #434343;
	font-size: 13px;
	line-height: 20px;
}
.right_big_map .for_img{
	position: relative;
	margin-top: -140px;
	z-index: 10;
}
.lists_category .list{
	position: relative;
	display: inline-block;
	width: 640px;
	height: 215px;
	margin-top: 10px;
}
.lists_category .list .font_1.read_more{
	font-size: 13px;
}
.lists_category .list .for_img{
	display: inline-block;
	width: 220px; 
	height: 215px;
	overflow: hidden;
}
.lists_category .list:nth-child(even) .for_img{
	position: absolute;
	right: 0;
	top: 0;
}
.lists_category .list:nth-child(even) .for_description{
	padding: 30px 0;
	padding-right: 10px;
	width: 400px;
	height: 155px;
}
.lists_category .list:nth-child(odd) .for_description{
	position: absolute;
	width: 380px;
	height: 155px;
	right: 0;
	top: 0;
	background: #f4f4f4;
	padding: 30px 10px 30px 20px;
}
.lists_category .for_description *{
	display: inline-block;
}
.lists_category .for_description .font_2{
	width: 300px;
	color: #5a3422;
	font-size: 22px;
	margin-top: 15px;
	vertical-align: top;
}
.lists_category .for_description .font_3{
	width: 380px;
	color: #434343;
	font-size: 13px;
	line-height: 20px;
}
.lists_category .for_description .font_3 .font_1{
	font-size: 13px;
	color: #434343;
}
.block_ticket .ticket_title *{
	display: inline-block;
}
.block_ticket .ticket_title .font_2{
	position: relative;
	color: #5a3422;
	font-size: 22px;
	vertical-align: top;
	margin-top: 15px;
	text-transform: uppercase;
}
.block_ticket .ticket_description{
	position: relative;
	width: 560px;
	padding: 40px;
	margin-top: 10px;
	background: #dfdfdf;
}
.block_ticket .ticket_description .font_1{
	color: #434343;
	font-size: 20px;
}
.block_ticket .ticket_description .font_3{
	font-size: 12px;
}

.bottom_second_right_big .block_form .font_2.title{
	color: #5a3422;
	font-size: 22px;
	text-transform: uppercase;
}
.bottom_second_right_big .block_form .font_1{
	color: #434343;
	font-size: 14px;
}
.bottom_second_right_big .block_form li.tr{
	margin-bottom: 20px;
}
.bottom_second_right_big .block_form div.td{
	position: relative;
	display: inline-block;
}
.bottom_second_right_big .block_form input[type=text],
.bottom_second_right_big .block_form input[type=email]{
	width: 80%;
	height: 28px;
	border: 0;
	padding-left: 15%;
	padding-right: 5%;
	background: #f1f1f1;
}
.bottom_second_right_big .block_form input[type=submit]{
	display: block;
	width: 83px;
	height: 33px;
	background: #007dd5;
	border: 0;
	font-size: 15px;
	color: white;
	text-transform: uppercase;
	cursor: pointer;
}
.bottom_second_right_big .block_form textarea{
	width: 80%;
	height: 90px;
	border: 0;
	padding-left: 15%;
	padding-right: 5%;
	padding-top: 10px;
	background: #f1f1f1;
	resize:none;
}
.icon-form{
	position: absolute;
	top: 9px;
	left: 20px;
}
.lists_picture .list:not(:nth-child(3n)){
	margin-right: 15px;
}
.lists_picture .list{
	vertical-align: top;
	display: inline-block;
	width: 200px;
	margin-bottom: 25px;
}
.lists_picture .list .img{
	position: relative;
	width: 100%;
	height: 200px;
	overflow: hidden;
}
.lists_picture .list .img img{
	width: 100%;
}
.lists_picture .list .font_1{
	color: #623823;
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
}

.lists_picture .list.gallery{
	vertical-align: top;
	width: 180px;
	height: 280px;
	padding: 10px;
	background: #5a3422;
}
.lists_picture .list.gallery .font_2{
	margin-top: 12px;
	color: white;
	font-size: 18.85px;
	text-transform: uppercase;
}
.lists_picture .list.gallery .font_1{
	max-height: 60px;
	color: white;
	font-size: 16px;
	text-align: left;
}
.lists_picture .list .img.gallery{
	position: relative;
	width: 100%;
	height: 180px;
	overflow: hidden;
}
.lists_picture .list .img.gallery span{
	background: #5a3422;
}
.lists_picture .list.gallery_lists{
	width: 150px;
	overflow: hidden;
}
.lists_picture .list.gallery_lists .img{
	height: 150px;
}
.bottom_second_right_big .title *{
	display: inline-block;
}
.bottom_second_right_big .title .font_1{
	color: #ff703a;
	font-size: 22px;
}
.bottom_second_right_big li.title .font_1{
	font-size: 18px;
}
.lists_contact .list{
	position: relative;
	margin-bottom: 20px;
}
.lists_contact .list div{
	vertical-align: top;
	display: inline-block;
}
.lists_contact .list .for_img{
	width: 30px;
}
.lists_contact .list .for_description{
	margin-left: 10px;
	width: 590px;
}
.lists_contact .list .for_description .font_1{
	color: #5a3422;
	font-size: 18px;
}
.lists_contact .list .for_description .font_3{
	color: #727272;
	font-size: 12px;
	line-height: 20px;
}
.news_big{
	width: 100%;
}
.news_big .for_img{
	position: relative;
	width: 100%;
	height: 320px;
	overflow: hidden;
}
.news_big img{
	width: 100%;
}
.news_big .for_description .font_1{
	color: #623823;
	font-size: 24px;
}
.news_big .for_description .font_3{
	color: #727272;
	font-size: 13px;
	line-height: 20px;
	max-height: 70px;
}
.news_small{
	width: 100%;
}
.lists_news{
	display: inline-block;
	width: 100%;
	max-height: 220px;
}
.lists_news .list:not(:nth-child(3n)){
	margin-right: 30px;
}
.lists_news .list{
	display: inline-block;
	width: 190px;
	max-height: 220px;
	vertical-align: top;
}
.lists_news .list .for_img{
	position: relative;
	width: 100%;
	height: 125px;
	overflow: hidden;
}
.lists_news .list .for_img img{
	width: 100%;
}
.news_small .for_description .font_1{
	color: #623823;
	font-size: 24px;
	margin-top: 10px;
}
.news_small .for_description .font_3{
	color: #727272;
	font-size: 13px;
	line-height: 20px;
	max-height: 60px;
}
.block_news_detail .for_title .font_1{
	color: #623823;
	font-size: 32px;

}
.block_news_detail .for_img{
	position: relative;
	width: 100%;
}
.block_news_detail .for_img img{
	width: 100%;
}
.block_news_detail .for_description .font_3{
	color: #727272;
	font-size: 13px;
	line-height: 20px;	
}
.lists_icon{
	position: absolute;
	height: 94px;
	top: 0;
	right: 0;
}
.lists_icon .list{
	display: inline-block;
	height: 100%;
	float: left;
}
.detail_left{
	padding-left: 4%;
	display: inline-block;
	width: 50%;
	min-height: 100px;
	vertical-align: top;
}
.detail_right{
	display: inline-block;
	width: 41%;
	padding-left: 2%;
	padding-top: 20px;
	min-height: 100px;
	vertical-align: top;
}
.detail_left .block *{
	display: inline-block;
}
.detail_left .block .for_img{
	width: 10%;
	vertical-align: top;
	margin-top: 10px;
}
.detail_left .block .for_description{
	width: 88%;
	margin-top: 10px;
	line-height: 20px;
}
.detail_left .block .for_description .font_1{
	color: #434343;
	font-size: 21px;
	vertical-align: top;
}
.detail_left .block .for_description .font_3{
	color: #434343;
	font-size: 13px;
	width: 100%;
}
.detail_right .img{
	position: relative;
	width: 340px;
	float: right;
	margin-right: 50px;
	overflow: hidden;
}
.detail_right .img img{
	width: 100%;
}
.block_detail_bottom{
	padding-left: 30px;
}
.block_detail_bottom .font_1{
	color: #434343;
	font-size: 21px;
}
.lists_detail_img .list{
	position: relative;
	display: inline-block;
	width: 60px;
	height: 60px;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.lists_detail_img .list img{
	width: 100%;
}